ページの本文へ

Hitachi

ソフトウェア製品セキュリティ情報

2019.12.20 更新

Hitachi Command Suite製品, Hitachi Automation Director, Hitachi Configuration Manager, Hitachi Infrastructure Analytics Advisor,および,Hitachi Ops Center製品に複数の脆弱性が存在します。

セキュリティ情報ID

hitachi-sec-2019-123

脆弱性の内容

Hitachi Command Suite製品, Hitachi Automation Director, Hitachi Configuration Manager, Hitachi Infrastructure Analytics Advisor,および,Hitachi Ops Center製品に下記の脆弱性が存在します。

CVE-2019-2894, CVE-2019-2933, CVE-2019-2945, CVE-2019-2949, CVE-2019-2958, CVE-2019-2962, CVE-2019-2964, CVE-2019-2973, CVE-2019-2975, CVE-2019-2977, CVE-2019-2978, CVE-2019-2981, CVE-2019-2983, CVE-2019-2987, CVE-2019-2988, CVE-2019-2989, CVE-2019-2992, CVE-2019-2999

影響を受けるバージョンを下記に示しますので,対策版の適用または,下記[暫定回避策]による回避をお願いいたします。
Hitachi Command Suiteシリーズの一部の製品名は,Hitachi Ops Centerシリーズの中で変更されています。影響を受ける製品に対する対策版については,[対象製品]と[対策版の提供]の製品名の末尾の番号を照合してください。

対象製品

(凡例)
対象製品名 : 脆弱性が含まれる製品名

対象バージョン :

プラットフォーム
脆弱性が含まれるバージョン

■Hitachi Command Suite

対象製品名 : Hitachi Device Manager ---(1)

対象バージョン :

8.7.1-00未満

対象製品名 : Hitachi Tiered Storage Manager ---(2)

対象バージョン :

8.7.1-00未満

対象製品名 : Hitachi Replication Manager ---(3)

対象バージョン :

8.7.1-00未満

対象製品名 : Hitachi Tuning Manager ---(4)
対象コンポーネント名 : Hitachi Tuning Manager server

対象バージョン :

8.7.1-00未満

対象製品名 : Hitachi Tuning Manager
対象コンポーネント名 : Hitachi Tuning Manager - Agent for RAID

対象バージョン :

8.0.0-00以降, 8.7.1-00未満

対象製品名 : Hitachi Tuning Manager
対象コンポーネント名 : Hitachi Tuning Manager - Agent for NAS

対象バージョン :

8.0.0-00以降, 8.7.1-00未満

対象製品名 : Hitachi Tuning Manager
対象コンポーネント名 : Hitachi Tuning Manager - Agent for SAN Switch

対象バージョン :

8.7.1-00未満

対象製品名 : Hitachi Dynamic Link Manager ---(5)

対象バージョン :

Linux
8.7.1-00未満
Windows, VMware
8.7.0-01未満

対象製品名 : Hitachi Global Link Manager ---(6)

対象バージョン :

8.7.0-01未満

対象製品名 : Hitachi Compute Systems Manager ---(7)

対象バージョン :

8.7.1-00未満

対象製品名 : Hitachi Automation Director ---(8)

対象バージョン :

10.0.0-00未満

対象製品名 : Hitachi Configuration Manager ---(9)

対象バージョン :

10.0.1-00未満

対象製品名 : Hitachi Infrastructure Analytics Advisor (海外販売のみ) ---(10)
対象コンポーネント名 : Hitachi Infrastructure Analytics Advisor

対象バージョン :

10.0.1-00未満

対象製品名 : Hitachi Infrastructure Analytics Advisor (海外販売のみ)
対象コンポーネント名 : Analytics probe server

対象バージョン :

10.0.1-00未満

■Hitachi Ops Center

対象製品名 : Hitachi Ops Center Automator ---(8)

対象バージョン :

10.0.1-00未満

対象製品名 : Hitachi Ops Center API Configuration Manager ---(9)

対象バージョン :

10.0.1-00未満

対象製品名 : Hitachi Ops Center Analyzer ---(10)

対象バージョン :

10.0.1-00未満

対策版の提供

(凡例)
対象製品名 : 脆弱性の対策済み製品名

対策バージョン :

プラットフォーム
脆弱性の対策バージョン 対策版提供日

■Hitachi Command Suite

対象製品名 : Hitachi Device Manager(*1)(*2) ---(1)

対策バージョン :

Windows, Linux(*3)
8.7.1-00 2019.12.16

対象製品名 : Hitachi Tiered Storage Manager ---(2)

対策バージョン :

Windows, Linux(*3)
8.7.1-00 2019.12.16

対象製品名 : Hitachi Replication Manager ---(3)

対策バージョン :

Windows, Linux(*3)
8.7.1-00 2019.12.16

対象製品名 : Hitachi Tuning Manager(*4) ---(4)

対策バージョン :

Windows, Linux(*3)
8.7.1-00 2019.12.16

対象製品名 : Hitachi Dynamic Link Manager(*5) ---(5)

対策バージョン :

Linux
8.7.1-00 2019.12.16
Windows, VMware
8.7.0-01 2019.12.16

対象製品名 : Hitachi Global Link Manager ---(6)

対策バージョン :

Windows
8.7.0-01 2019.12.16

対象製品名 : Hitachi Compute Systems Manager ---(7)

対策バージョン :

Windows, Linux
8.7.1-00 2019.12.16

対象製品名 : Hitachi Automation Director (国内販売のみ) ---(8)

対策バージョン :

Windows, Linux
10.0.0-00 2019.12.20

対象製品名 : Hitachi Configuration Manager (国内販売のみ) ---(9)

対策バージョン :

Windows, Linux
10.0.1-00 2019.12.16

■Hitachi Ops Center

対象製品名 : Hitachi Ops Center Automator (海外販売のみ) ---(8)

対策バージョン :

Windows, Linux
10.0.1-00 2019.12.16

対象製品名 : Hitachi Ops Center API Configuration Manager (海外販売のみ) ---(9)

対策バージョン :

Windows, Linux
10.0.1-00 2019.12.16

対象製品名 : Hitachi Ops Center Analyzer(*6) (海外販売のみ) ---(10)

対策バージョン :

Windows, Linux
10.0.1-00 2019.12.16
*1
下記のOS上で動作しているDevice Managerエージェントは引き続き上記脆弱性の影響を受けます。Device Managerエージェントで使用するJDKを,Oracle JDK(8u231以降の最新版)へ切り替えてください。
  • Red Hat Enterprise Linux 5.x
  • Red Hat Enterprise Linux 6.x
  • SUSE Linux Enterprise Server 11
  • Oracle Unbreakable Enterprise Kernel 6.x
*2
Host Data CollectorをHitachi Device Managerとは別のサーバにインストールしている場合,当該Host Data Collectorについてもバージョンアップが必要です。
*3
Solaris版はサポートを終了しました。Windows版またはLinux版の対策バージョンのご利用を検討ください。
*4
Hitachi Tuning Manager - Agent for RAID,Hitachi Tuning Manager - Agent for NASおよびHitachi Tuning Manager - Agent for SAN Switchのバージョンアップも必要です。
*5
下記のOS上で動作しているHitachi Dynamic Link Managerは引き続き上記脆弱性の影響を受けます。Hitachi Command Suite 共通エージェントコンポーネントで使用するJava(TM)を,Oracle JDKまたはJRE(8u231以降の最新版)へ切り替えてください。
  • Red Hat Enterprise Linux 5.x
  • Red Hat Enterprise Linux 6.x
  • SUSE Linux Enterprise Server 11
  • Oracle Linux 5.x
  • Oracle Linux 6.x
  • Oracle Unbreakable Enterprise Kernel 5.x
  • Oracle Unbreakable Enterprise Kernel 6.x
*6
Analyzer probe serverおよびAPI Configuration Managerのバージョンアップも必要です。
サポートサービスをご契約されているお客様
サポートサービスの改良版の提供についてのホームページをご参照いただき,ホームページでご案内している手順にしたがって,対策版をご入手ください。
サポートサービスをご契約されていないお客様
当該製品に関しては,ライセンス管理を適切に行なう必要があるため,お手数ですが,お問い合わせフォームから提供をご依頼ください。ご依頼時には,お問い合わせ内容に「セキュリティ情報ID」,「ご利用中の製品情報(製品名,バージョン,プラットフォーム,製番)」をご記入願います。

暫定回避策

ありません。
ただし,お客様にてOracle Java有償契約を締結している場合は,以下の一時的回避策を実施してください。
同脆弱性が対策されているOracle JDK(8u231以降)へ変更してください。
変更手順の詳細や前提条件については,各製品のマニュアルを参照ください(*7)。

*7
Hitachi Infrastructure Analytics AdvisorおよびHitachi Ops Center Analyzerについては,個別にサポート窓口にお問い合わせください。

更新履歴

2019.12.20
[対象製品]および[対策版の提供]を更新しました。
2019.11.01
このセキュリティ情報ページを新規作成および発信しました。
  • 弊社では,セキュリティ対応に関して正確な情報を提供するよう努力しておりますが,セキュリティ問題に関する情報は変化しており,当ホームページで記載している内容を予告なく変更することがありますので,あらかじめご了承ください。情報ご参照の際には,常に最新の情報をご確認いただくようお願いします。
  • 当ホームページに記載されている製品には,他社開発製品が含まれております。これらのセキュリティ情報については他社から提供,または公開された情報を基にしております。弊社では,情報の正確性および完全性について注意を払っておりますが,開発元の状況変化に伴い,当ホームページの記載内容に変更が生じることがあります。
  • 当ホームページはセキュリティ情報の提供を目的としたものであり,法律上の責任を負うものではありません。お客様が独自に行なった(あるいは行なわなかった)セキュリティ対応その他のご行為の結果につきまして,弊社では責任を負いかねます。
  • 当ホームページから他サイトのページへのリンクアドレスは情報発信時のものです。他サイトでの変更などを発見した場合には,リンク切れ等にならないように努力はいたしますが,永続的にリンク先を保証するものではありません。